WordPress 5.8.1 διορθώνει 3 κενά ασφαλείας


Χθες το βράδυ 8 Σεπτεμβρίου 2021, κυκλοφόρησε στο κοινό το WordPress 5.8.1. Η ενημερωμένη έκδοση αντιμετωπίζει ένα θέμα ασφαλείας και επιλύει 60 προβλήματα. Για περισσότερα δείτε το σχετικό σημείωμα.

wordpress

Σύμφωνα με την WordPress:

Ο dawaffe, μέλος της WordPress Security Team βοήθησε στην επιδιόρθωση ενός κενού ασφαλείας στο REST API.
Ο Michał Bentkowski της Securitum ανέφερε ένα κενό ασφαλείας XSS στον block editor.
Το Lodash library ενημερώθηκε στην έκδοση 4.17.21 για upstream security fixes.

Η ομάδα ασφαλείας της WordPress ευχαριστεί και τους παρακάτω για την βοήθειά τους:

Evan Ricafort για την αναφορά ενός XSS vulnerability στον block editor της έκδοσης 5.8.
και τον Steve Henty για την αναφορά ενός privilege escalation issue και πάλι στον block editor.

Μπορείτε να κατεβάσετε την ενημερωμένη έκδοση από τον επίσημο ιστότοπο, ή να αναβαθμίσετε την σελίδα σας από το admin panel Dashboard – Updates


Διαβάστε τις Τεχνολογικές Ειδήσεις από όλο τον κόσμο, με την εγκυρότητα του iGuRu.gr

Ακολουθήσετε μας στο Google News iGuRu.gr at Google news